Bug 65351 - BuildRequires missing arts-devel
BuildRequires missing arts-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdeartwork (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 11:46 EDT by Michael McLagan
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 17:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McLagan 2002-05-22 11:46:01 EDT
Description of Problem:
arts-devel is required to build -- configure wants mcopidl

Version-Release number of selected component (if applicable):
3.0.0

How Reproducible:
Always

Steps to Reproduce:
1. rpm -e arts-devel
2. rpm -ba kdeartwork.spec
3. 

Actual Results:
fails to complete %setup

Expected Results:
builds RPMs

Additional Information:
Comment 1 Ngo Than 2004-04-07 17:39:45 EDT
it's fixed in 3.2.1-2 or newer.

Note You need to log in before you can comment on or make changes to this bug.